<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Maja Kuc - CV</title>

    <link href="style.css" rel="stylesheet" />
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
      rel="stylesheet"
    />
    <link
      crossorigin="anonymous"
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"
      integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi"
      rel="stylesheet"
    />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg bg-light sticky-top px-5">
      <a class="navbar-brand"></a>
      <button
        aria-controls="navbarsExample08"
        aria-expanded="false"
        aria-label="Toggle navigation"
        class="navbar-toggler"
        data-bs-target="#navbarsExample08"
        data-bs-toggle="collapse"
        type="button"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div
        class="collapse navbar-collapse justify-content-md-center"
        id="navbarsExample08"
      >
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#Podsumowanie">Podsumowanie</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#Doświadczenie_testerskie"
              >Doświadczenie testerskie</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#Doświadczenie_zawodowe"
              >Doświadczenie zawodowe</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#Wykształcenie">Wykształcenie</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#Umiejętności">Umiejętności</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#Zainteresowania">Zainteresowania</a>
          </li>
        </ul>
      </div>
    </nav>
    <header>
      <div class="top-container py-5 px-5 px-lg-0">
        <div class="container px-5 top-hero">
          <div class="row align-items-center g-5 py-5">
            <div class="col-12 col-lg-6 order-lg-2 text-center">
              <img
                src="Maja.jpg"
                alt="Moje zdjęcie"
                class="d-block mx-auto img-fluid"
              />
            </div>

            <div class="col-12 col-lg-6">
              <h1 class="display-5 fw-bold lh-1 mb-3" id="name">Maja Kuc</h1>
              <h2 class="text-center">Tester oprogramowania</h2>
              <p class="main text-center py-3">
                <a href="tel:0048665477537"
                  ><i class="fa fa-phone"></i> +48 665 477 537</a
                ><br />
                <a href="mailto:maja.pindral955@gmail.com"
                  ><i class="fa fa-envelope"></i> maja.pindral955@gmail.com</a
                ><br />
              </p>
              <p class="main text-center font-monospace">
                <a href="https://gitlab.com">
                  <i class="fa fa-2x fa-gitlab" aria-hidden="true"></i
                ></a>

                <a href="https://www.facebook.com"
                  ><i class="fa fa-2x fa-facebook-square"></i
                ></a>
                <a href="https://www.linkedin.com">
                  <i class="fa fa-2x fa-linkedin-square"></i
                ></a>
              </p>
            </div>
          </div>
        </div>
      </div>
    </header>
    <br />
    <main>
      <section class="container">
        <div class="row"></div>
        <div class="col-12 col-lg-6 col-md-4"></div>
        <h3 id="Podsumowanie">Podsumowanie</h3>
        <p class="text-center czarny">
          Absolwentka 120 godzinnego kursu na testera oprogramowania
          organizowanego przez 4_testers, z głęboką wiedzą teoretyczną i
          praktycznym doświadczeniem w dziedzinie testowania oprogramowania. W
          trakcie kursu zdobyłam solidne umiejętności w planowaniu testów,
          zgłaszaniu błędów i korzystaniu z różnorodnych technik testowania.
          Podczas projektów praktycznych pracowałam nad aplikacjami
          internetowymi i mobilnymi, zdobywając doświadczenie w projektowaniu
          testów i zgłaszaniu błędów. Ukończenie modułów z technologii
          internetowych, testowania aplikacji mobilnych, programowania w
          Pythonie, baz danych i automatyzacji testów umożliwiło mi pełne
          zrozumienie procesu testowania oprogramowania. Posiadam także
          praktyczną znajomość narzędzi takich jak Postman, Selenium, Pytest i
          Gitlab. Gotowa do zastosowania zdobytej wiedzy w praktyce jako
          skuteczny tester oprogramowania, cechujący się zaangażowaniem,
          elastycznością i umiejętnością współpracy.
        </p>

        <p class="text-center czarny">
          <span>Java</span>
          <span>HTML</span>
          <span>CSS</span>
          <span>JavaScript</span>
          <span>Phyton</span>
          <span>PHP</span>
          <span>Git</span>
        </p>
      </section>

      <!-- Tutaj zaczyna się doświadczenie-->
      <section>
        <h3 id="Doświadczenie_testerskie" data-nazwa="42">
          Doświadczenie testerskie
        </h3>
        <ul class="nazwa-klasy klasa">
          <li>
            09.10.2023-obecnie <br />
            <strong>Kurs 4_testers</strong>-<i>Tester oprogramowania</i>
            <ul>
              <li>
                Testowanie Strony Internetowej <br />
                Przeprowadzenie pełnego cyklu testów, od planowania po
                raportowanie błędów
              </li>
              <li>
                Testowanie Aplikacji Mobilnej <br />
                Ocena wpływu parametrów urządzenia na pracę aplikacji <br />
                Przygotowanie planu testów i checklisty dla testów aplikacji
                mobilnej
              </li>
              <li>
                Automatyzacja Testów API za pomocą narzędzi Postman i Pytest
                <br />
                Analiza operacji CRUD dla zasobu API REST
              </li>
              <li>
                Automatyzacja Testów UI <br />
                Pełna automatyzacja testów strony internetowej przy użyciu
                Selenium i WebDriverManager <br />
                Zarządzanie kodem źródłowym i skryptami testowymi
              </li>
              <li>
                Zarządzanie Testami <br />
                Symulacja pracy w zespole testerskim <br />
                Przygotowanie planu testów, raportowanie wyników, zarządzanie
                repozytorium defektów
              </li>

              <li>
                Podczas kursu korzystałam z narzędzi: <br />
                Narzędzia testerskie: Jira ,Postman, Selenium, Pytest,TestRail,
                Gitlab, Git, Gitlab CI <br />
                Narzędzia programistyczne: Python, Pycharm, HTML,CSS,
                JavaScript, SQL, PyPI
              </li>
            </ul>
          </li>
        </ul>
      </section>

      <!-- Tutaj zaczyna się doświadczenie zawodowe-->
      <section>
        <h3 id="Doświadczenie_zawodowe">Doświadczenie zawodowe</h3>
        <ul>
          <li>
            01.10.2021- obecnie <br />
            <strong>Uniwersytet Jana Kochanowskiego w Kielcach </strong>-<i
              >Instruktor Wychowania Fizycznego</i
            >
            <br />
            <ul>
              <li>Prowadzenie zajęć z wychowania fizycznego dla studentów</li>
              <li>
                Organizacja i koordynacja różnorodnych aktywności sportowych
              </li>
            </ul>
            <br />
          </li>
          <li>
            15.12.2020- obecnie <br />
            <strong>Xtreme Fitness Kielce</strong>-<i
              >Instruktor fitness, trener personalny</i
            ><br />
            <ul>
              <li>Prowadzenie zajęć fitness i treningów personalnych</li>
              <li>
                Opracowywanie i prowadzenie programów treningowych dla klientów
              </li>
              <li>
                Monitorowanie postępów i dostosowywanie programów do
                indywidualnych potrzeb klientów
              </li>
            </ul>
          </li>
        </ul>
      </section>

      <!-- Tutaj zaczyna się doświadczenie zawodowe-->
      <section>
        <h3 id="Wykształcenie">Wykształcenie</h3>
        <ul>
          <li>
            <strong
              >Akademia Wychowania Fizycznego im. Bronisława Czecha w
              Krakowie</strong
            >- <i>Magister Wychowania Fizycznego</i> <br />
            <p>Kraków, Rok Ukończenia [2019]</p>
            <ul>
              <li>
                Zaawansowane nauki z zakresu anatomii, fizjologii i psychologii
                w sporcie
              </li>
              <li>
                Aktywny udział w różnorodnych projektach sportowych i imprezach
                akademickich
              </li>
            </ul>
          </li>
        </ul>
      </section>

      <section>
        <h3 id="Umiejętności">Umiejętności</h3>
        <div class="container">
          <div class="row">
            <div class="col-12 col-lg-4">
              HTML
              <div class="progress">
                <div
                  class="progress-bar bg-success"
                  role="progressbar"
                  aria-label="Success example"
                  aria-valuenow="16"
                  aria-valuemin="0"
                  aria-valuemax="100"
                ></div>
              </div>
            </div>

            <div class="col-lg-4 col-12">
              Git
              <div class="progress">
                <div
                  class="progress-bar bg-primary"
                  role="progressbar"
                  aria-label="Success example"
                  aria-valuenow="16"
                  aria-valuemin="0"
                  aria-valuemax="100"
                ></div>
              </div>
            </div>

            <div class="col-lg-4 col-12">
              CSS
              <div class="progress">
                <div
                  class="progress-bar bg-warning"
                  role="progressbar"
                  aria-label="Success example"
                  aria-valuenow="16"
                  aria-valuemin="0"
                  aria-valuemax="100"
                ></div>
              </div>
            </div>

            <div class="col-lg-4 col-12">
              Jira
              <div class="progress">
                <div
                  class="progress-bar bg-danger"
                  role="progressbar"
                  aria-label="Success example"
                  aria-valuenow="16"
                  aria-valuemin="0"
                  aria-valuemax="100"
                ></div>
              </div>
            </div>

            <div class="col-lg-4 col-12">
              Python
              <div class="progress">
                <div
                  class="progress-bar bg-secondary"
                  role="progressbar"
                  aria-label="Success example"
                  aria-valuenow="16"
                  aria-valuemin="0"
                  aria-valuemax="100"
                ></div>
              </div>
            </div>

            <div class="col-lg-4 col-12">
              SQL
              <div class="progress">
                <div
                  class="progress-bar bg-info"
                  role="progressbar"
                  aria-label="Success example"
                  aria-valuenow="16"
                  aria-valuemin="0"
                  aria-valuemax="100"
                ></div>
              </div>
            </div>
          </div>
        </div>

        <ul class="pt-3">
          <li>Planowanie, projektowanie testów</li>
          <li>
            Wykonywanie Testów: testowanie funkcjonalne i niefunkcjonalne,
            przypadki testowe i scenariusze testowe, testowanie eksploracyjne
          </li>
          <li>Automatyzacja Testów</li>
          <li>Konfiguracja i zarządzanie środowiskami testowymi</li>
          <li>Podstawy SQL</li>
          <li>Skuteczna komunikacja z zespołem</li>
          <li>Analityczne Myślenie</li>
          <li>
            Tworzenie czytelnych raportów z testów, sporządzanie dokumentacji
            testowej
          </li>
          <li>Język angielski- poziom B2</li>
        </ul>
      </section>

      <section>
        <h3 id="Zainteresowania">Zainteresowania</h3>
        <ul>
          <li>
            Siatkówka- aktywna gra w siatkówkę od wielu lat, zarówno w ramach
            zespołów jak i podczas spontanicznych spotkań ze znajomymi. Pasja do
            zdrowego stylu życia i rywalizacji
          </li>
          <li>
            Sędziowanie siatkówki- sędziowanie meczów siatkarskich na różnych
            poziomach. Rozwinięcie umiejętności związanych z zrozumieniem zasad
            gry i podejmowaniem szybkich decyzji
          </li>
          <li>
            Gry planszowe- uwielbiam spędzać czas przy różnorodnych grach
            planszowych. Zainteresowanie strategią, logicznym myśleniem i
            zdolnością rozwiązania problemów
          </li>
        </ul>
      </section>
    </main>

    <footer>© 2023 Maja Kuc</footer>
    <script
      crossorigin="anonymous"
      integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ="
      src="https://code.jquery.com/jquery-3.6.1.min.js"
    ></script>
    <script
      crossorigin="anonymous"
      integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3"
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"
    ></script>

    <script src="script.js"></script>
  </body>
</html>
